﻿@{
    ViewBag.Title = "AdminControl";
}

<h2>AdminControl</h2>
@Html.ActionLink("Create Patient", "Create","Patients")<br />
@Html.ActionLink("Create Doctor","Create","Doctors")<br />
@Html.ActionLink("Create User","Register","Account")

